{% set CodiceModulo = "AMBI_DISS_RIF" %}
{% set Urn = "document:c_b442:ambiente;disservizio;segnalazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"AMB-SEG-DIS",
   "urn":"document:s_italia:ambiente;disservizio;documentazione",
   "descrizione_tabella_allegati":"documentazione a supporto della segnalazione",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"documentazione supporto segnalazione",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"",
   "dynamic_check":"",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 },
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione di disservizio relativo alla raccolta e trasporto dei rifiuti e allo spazzamento e lavaggio delle strade"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|22/06/2022"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Segnalazione di disservizio relativo alla raccolta e trasporto dei rifiuti e allo spazzamento e lavaggio delle strade {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - disservizio relativo raccolta, trasporto rifiuti, spazzamento e lavaggio strade'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Segnalazione di disservizio relativo alla raccolta e trasporto dei rifiuti e allo spazzamento e lavaggio delle strade </div>
  <div class="title-2"> Ai sensi dell'Allegato A alla Deliberazione ARERA 18/01/2022, n. 15 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avente codice utente </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Tassonomia_CodiceUtente"> Codice utente (indicato sull'avviso di pagamento TARI) </label>
      <input class="form-control" id="Tassonomia_CodiceUtente" name="Tassonomia_CodiceUtente" label="Codice utente">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione al servizio di  </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Servizio </label>
    </div>
  </div>
  {% set testi = [
    "raccolta e trasporto dei rifiuti",
    "spazzamento e lavaggio delle strade"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Servizio" name="Tassonomia_Servizio" label="Servizio" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Servizio{{ loop.index }}" name="Tassonomia_Servizio" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Servizio{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>	
	
<div class="container">
  <div class="title-3"> SEGNALA </div>
  <div class="paragraph text-justify"> il disservizio di seguito descritto </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrizioneDisservizio"> Descrizione del disservizio </label>
      <textarea class="form-control" id="Parametri_DescrizioneDisservizio" name="Parametri_DescrizioneDisservizio" label="Descrizione del disservizio"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph"> al seguente indirizzo </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  


<div class="form-row"  mandatory_enabled='true' >
  <div class="form-group col-lg-2">
    <label for="Titolare_ProvinciaResidenza" > Provincia </label>
    <select class="form-control custom-select" id="Titolare_ProvinciaResidenza45" name="Titolare_ProvinciaResidenza45" label="Provincia" style=";" onceonly="false">
  <option value=""></option>
<optgroup label="Italia">
  <option value='AG'>AG</option>
  <option value='AL'>AL</option>
  <option value='AN'>AN</option>
  <option value='AO'>AO</option>
  <option value='AP'>AP</option>
  <option value='AQ'>AQ</option>
  <option value='AR'>AR</option>
  <option value='AT'>AT</option>
  <option value='AV'>AV</option>
  <option value='BA'>BA</option>
  <option value='BG'>BG</option>
  <option value='BI'>BI</option>
  <option value='BL'>BL</option>
  <option value='BN'>BN</option>
  <option value='BO'>BO</option>
  <option value='BR'>BR</option>
  <option value='BS'>BS</option>
  <option value='BT'>BT</option>
  <option value='BZ'>BZ</option>
  <option value='CA'>CA</option>
  <option value='CB'>CB</option>
  <option value='CE'>CE</option>
  <option value='CH'>CH</option>
  <option value='CI'>CI</option>
  <option value='CL'>CL</option>
  <option value='CN'>CN</option>
  <option value='CO'>CO</option>
  <option value='CR'>CR</option>
  <option value='CS'>CS</option>
  <option value='CT'>CT</option>
  <option value='CZ'>CZ</option>
  <option value='EN'>EN</option>
  <option value='FC'>FC</option>
  <option value='FE'>FE</option>
  <option value='FG'>FG</option>
  <option value='FI'>FI</option>
  <option value='FM'>FM</option>
  <option value='FR'>FR</option>
  <option value='GE'>GE</option>
  <option value='GO'>GO</option>
  <option value='GR'>GR</option>
  <option value='IM'>IM</option>
  <option value='IS'>IS</option>
  <option value='KR'>KR</option>
  <option value='LC'>LC</option>
  <option value='LE'>LE</option>
  <option value='LI'>LI</option>
  <option value='LO'>LO</option>
  <option value='LT'>LT</option>
  <option value='LU'>LU</option>
  <option value='MB'>MB</option>
  <option value='MC'>MC</option>
  <option value='ME'>ME</option>
  <option value='MI'>MI</option>
  <option value='MN'>MN</option>
  <option value='MO'>MO</option>
  <option value='MS'>MS</option>
  <option value='MT'>MT</option>
  <option value='NA'>NA</option>
  <option value='NO'>NO</option>
  <option value='NU'>NU</option>
  <option value='OR'>OR</option>
  <option value='PA'>PA</option>
  <option value='PC'>PC</option>
  <option value='PD'>PD</option>
  <option value='PE'>PE</option>
  <option value='PG'>PG</option>
  <option value='PI'>PI</option>
  <option value='PN'>PN</option>
  <option value='PO'>PO</option>
  <option value='PR'>PR</option>
  <option value='PT'>PT</option>
  <option value='PU'>PU</option>
  <option value='PV'>PV</option>
  <option value='PZ'>PZ</option>
  <option value='RA'>RA</option>
  <option value='RC'>RC</option>
  <option value='RE'>RE</option>
  <option value='RG'>RG</option>
  <option value='RI'>RI</option>
  <option value='RM'>RM</option>
  <option value='RN'>RN</option>
  <option value='RO'>RO</option>
  <option value='SA'>SA</option>
  <option value='SI'>SI</option>
  <option value='SO'>SO</option>
  <option value='SP'>SP</option>
  <option value='SR'>SR</option>
  <option value='SS'>SS</option>
  <option value='SU'>SU</option>
  <option value='SV'>SV</option>
  <option value='TA'>TA</option>
  <option value='TE'>TE</option>
  <option value='TN'>TN</option>
  <option value='TO'>TO</option>
  <option value='TP'>TP</option>
  <option value='TR'>TR</option>
  <option value='TS'>TS</option>
  <option value='TV'>TV</option>
  <option value='UD'>UD</option>
  <option value='VA'>VA</option>
  <option value='VB'>VB</option>
  <option value='VC'>VC</option>
  <option value='VE'>VE</option>
  <option value='VI'>VI</option>
  <option value='VR'>VR</option>
  <option value='VT'>VT</option>
  <option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>
</div>
<div class="form-group col-lg-3">
  <label for="Parametri_ComuneCalvo"> Comune </label>
  <input class="form-control" id="Parametri_ComuneCalvo" name="Parametri_ComuneCalvo" label="Comune">
</div>
<div class="form-group col-lg-3">
  <label for="Parametri_IndirizzoCalvo"> Indirizzo </label>
  <input class="form-control" id="Parametri_IndirizzoCalvo" name="Parametri_IndirizzoCalvo" label="Indirizzo">
</div>
<div class="form-group col-lg-2">
  <label for="Parametri_CivicoCalvo"> Civico </label>
  <input class="form-control" id="Parametri_CivicoCalvo" name="Parametri_CivicoCalvo" label="Civico" format="number">
</div>
<div class="form-group col-lg-2">
  <label for="Parametri_CAPCalvo"> CAP </label>
  <input class="form-control" id="Parametri_CAPCalvo" name="Parametri_CAPCalvo" label="CAP" format="number">
</div>
</div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
